class CreateShares < ActiveRecord::Migration
  def change
    create_table :shares do |t|
      t.date :created_on
      t.string :url
      t.string :title
      t.integer :share_type

      t.timestamps
    end
  end
end
